﻿/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.links-box a {
    color: #999;
    display: block;
    font-family: "nino";
    font-size: 16px;
    line-height: 21px;
    padding: 10px 10px 5px;
    width: 100%;
    float: left;
}
.links-box hr {
    margin: 0px;
    width: 100%;
    float:left;
}
.bx-wrapper img {
    object-fit: cover;
}
#main-navigation a {
    display: block;
}
#main-navigation {
    position: relative;
    z-index: 999999;
}
.SocLink a {
    z-index: 1000;
}
.inner-xs-block img {
    margin-right: 40px;
}
.news-image-main img, .jCarouselLite img {
    object-fit: cover;
}
#lightbox {
    z-index: 999999;
}
@media (max-width: 575.98px) {
    .FootLastBox {
        flex-direction: column;
    }

        .FootLastBox p {
            padding-bottom: 0;
        }

    .SocLinkFoot {
        margin-bottom: 15px;
    }

    .TitleTop p {
        text-align: right;
    }

    .bx-wrapper .bx-pager {
        display: none;
    }

    .bx-wrapper .bx-caption span {
        padding: 5px 10px;
    }
    .BoxOtherImg img {
        width: 100%;
        height: auto;
    }
    .BoxOtherImg {
        height: auto;
        margin-right:0;
        width: 100%;
    }
    .NewsBoxOther {
        margin-right: 0;
    }
    .structure-img img{
        width: 100%!important;
        height: auto !important;
    }
    .inner-xs-block img{
        width: 100% !important;
        height: auto!important;
        margin-bottom: 10px;
        margin-right: 0;
    }
}